
#container {
	padding-top: 0px;
}

div.topmenu {
	height: 230px;
	position: relative;
	width: 900px;
}

div.topmenu ul li {
	height: 209px;
	position: absolute;
	top: 0px;
	width: 222px;
}

div.topmenu ul li.info {
	left: 0px;
}

div.topmenu ul li.guide {
	left: 227px;
}

div.topmenu ul li.event {
	left: 452px;
}

div.topmenu ul li.calendar {
	right: 0px;
}

div.topmenu ul li a {
	color: #171717;
	display: block;
	font-size: 13px;
	height: 60px;
	line-height: 1.5em;
	padding: 153px 15px 0px 15px;
	text-align: center;
	text-decoration: none;
	width: 192px;
}

div.topmenu ul li a span {
	display: none;
}

div.topmenu ul li.info a {
	background: url(images/topmenu_info.jpg) no-repeat;
}

div.topmenu ul li.guide a {
	background: url(images/topmenu_guide.jpg) no-repeat;
}

div.topmenu ul li.event a {
	background: url(images/topmenu_event.jpg) no-repeat;
}

div.topmenu ul li.calendar a {
	background: url(images/topmenu_calendar.jpg) no-repeat;
}

div.topmenu ul li a:hover {
	background-position: -232px 0px;
}

div.top-news {
	background: white url(images/top_news_bg_footer.gif) no-repeat left bottom;
	padding-bottom: 10px;
}

div.top-news div.detail {
	background: white url(images/top_news_bg.gif) no-repeat left top;
	padding: 0px 45px 20px 45px;
	width: 810px;
}

div.top-news div.detail table {
	background: url(images/line.gif) repeat-x left top;
}

div.top-news div.detail th {
	background: url(images/line.gif) repeat-x left bottom;
	font-weight: normal;
	padding: 5px 40px;
	text-align: center;
	vertical-align: top;
	white-space: nowrap;
	width: 5%;
}

div.top-news div.detail td.c {
	background: url(images/line.gif) repeat-x left bottom;
	padding: 5px 10px;
	white-space: nowrap;
	width: 5%;
}

div.top-news div.detail td.d {
	background: url(images/line.gif) repeat-x right bottom;
	padding: 5px 13px;
}

div.top-news div.detail td.d a {
	background: url(images/link_btn.gif) no-repeat 0px 7px;
	display: block;
	padding: 2px 5px 2px 18px;
}

div.top-news div.detail td.d a:hover {
	background-position: 2px -101px;
}

